Commit c3967eaa authored by Max Koder's avatar Max Koder

Update README.md

parent 766c4dfa
......@@ -9,7 +9,7 @@ TootoPHP needs only PHP 5.4 or later.
# Install
To install TootoPHP, you need to get the original **Tooto.php** file, in this repository.
To install TootoPHP, you need to get the original **TootoPHP.php** file, in this repository.
Finally, include the class file.
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment